Subject: American Heart Walk
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 14:43:48 -0700 (PDT)

Just one more e-mail ... sorry!

I've been getting some questions about what people need to provide me tomorrow.

Here's the scoop!  I need:

1.  Your collection envelope with:

	The $$ or checks inside.

	The list of names who donated, and the donation from each.

	Your signature in the Release at the bottom of the list of donations (and date).

2.  You do NOT need to get the GIS number for yourself or your donators ... Sue Wadsworth has kindly agreed to look all those numbers up and record them.

3.  I will take your envelopes, use it to fill out the prize summary form for each of you, and then turn it over to Sue Wadsworth for processing.

If you have any other questions, please don't hesitate to call or e-mail me.

Leesa
Ext. 3-6030
[email-masked]